@charset "utf-8";
html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}
a {
	color: #F78C00;
	text-decoration: none;
	
}
a:hover {
	text-decoration: underline;
}
.entry-content a {
	color: #F78C00;
	text-decoration: none;
	
}
.entry-content a:hover {
	text-decoration: underline;
}
a.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.875em;
	text-transform: uppercase;
	color: #FFF;
	background-color: #F78C00;
	text-align: center;
	font-weight: normal;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 15px;
}
a.button:hover {
	background-color: #0A5;
}
.alert {
	color: #900;
	font-weight: bold;
}
.applicationFormItem {
	float: left;
	width: 50%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.applicationFormItem input{
	width: 80%;
}
.applicationFormItem input[type="checkbox"]{
	float: left;
	width: auto;
	
}
.applicationFormItem input[type="file"]{
	float: left;
	width: auto;
	
}
.applicationFormItem input[type="submit"]{
	float: left;
	width: 25%;
	padding-top: 2%;
	padding-bottom: 2%;
	padding-left: 5%;
	padding-right: 5%;
	margin-right: 5%;
	font-size: 14px;
	background-color: #090;
	color: #FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 5px;
	border: 0px;
	cursor: pointer;
	
}
.applicationFormItem input[type="submit"]:hover{
	background-color: #007500;
}
.applicationFormItem .label{
	
}
.applicationFormItem textarea{
	width: 90%;
}
.applicationFormSectionHeader {
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
}
#applicationFormMessage {
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #900;
	font-weight: bold;
}
#applicationQuestions {
	float: left;
	width: 100%;
}
#applicationQuestions .applicationFormItem {
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
#applicationQuestions .applicationFormItem input{
	float: left;
	width: 90%;
}
#applicationQuestions .applicationFormItem input[type="radio"]{
	float: left;
	width: auto;
	
}
#applicationQuestions .applicationFormItem input[type="checkbox"]{
	float: left;
	width: auto;
	
}
#applicationQuestions .applicationFormItem .label{
	float: left;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .875em;
	/*color: #2B2105;*/
	background-color: #FFF !important;
	line-height: 24px;
	margin: 0px;
	color: #333;
}
.contactAddress {
	width: 50%;
	float: left;
}
#contactForm {
	float: left;
	width: 100%;
	margin-top: 25px;
}
#contactForm form {
	float: left;
}
#contactForm #formButton{
	clear: left;
	float: left;
}
.contactFormItem {
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 0px;
}
.contactFormItem #comment{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.875em;
	width: 97%;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	background-color: #E8EEFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin: 0px;
}
.contactFormItem input{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.875em;
	width: 85%;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	background-color: #E8EEFF;
	padding: 7px;
}
.contactFormItem input#submit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.875em;
	text-transform: uppercase;
	color: #FFF;
	background-color: #F78C00;
	float: right;
	text-align: center;
	font-weight: normal;
	width:auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: both;
	padding-top: 8%;
	padding-right: 15%;
	padding-bottom: 8%;
	padding-left: 15%;
}
.contactFormItem input#submit:hover {
	background-color: #0A5;
}
.contactFormItem .label {
	font-size: .875em;	
}
.contactFormItem#contactFormButton{
	float: right;
	width: 25%;
	margin-top: 12px;
	margin-bottom: 10px;
	padding: 0px;
	margin-right: 5px;
}
.contactFormItem#contactFormComment{
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 0px;
	padding: 0px;
}
#contactFormLeft {
	float: left;
	width: 40%;
}
#contactFormRight {
	float: left;
	width: 60%;
}
#contactFormText {
	float: left;	
	margin-bottom: 15px;
}
#estimateForm {
	float: left;
	margin-top: 30px;
	width: 60%;
}
@media screen and (max-width: 450px) {
#estimateForm {
	width: 100%;
}	
}
.estimateFormItem {
	float: left;
	width: 90%;
	margin-top: 10px;
	margin-right: 5%;
	margin-left: 0%;
	margin-bottom: 10px;
}
.estimateFormItem input{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.875em;
	width: 95%;
	background-color: #E8EEFF;
	padding: 7px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.estimateFormItem input#submit {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 0.875em;
	text-transform: uppercase;
	color: #FFF;
	background-color: #F78C00;
	float: left;
	text-align: center;
	font-weight: normal;
	width:auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: both;
	padding-top: 7%;
	padding-right: 15%;
	padding-bottom: 7%;
	padding-left: 15%;
	margin: 0px;
}
.estimateFormItem input#submit:hover {
	background-color: #0A5;
}
.estimateFormItem#estimateFormButton{
	float: left;
	clear: left;
	width: 25%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.estimateFormItem textarea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.875em;
	width: 95%;
	background-color: #E8EEFF;
	padding: 7px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.faqAnswer {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: .875rem !important;
	line-height: 24px !important;
}
.faqAnswer a {
	color: #F78C00 !important;
}
.faqAnswer a:hover {
	text-decoration: underline;
}
.faqQuestion {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 1rem;
	color: #f78c00;
	font-weight: bold !important;
	margin-top: 35px;
}
footer {
	width: 100%;
	max-width: 1024px !important;
	margin-right: auto;
	margin-left: auto;
}
footer nav {
	float: left;
	width: 100%;
	margin-top: 10px;
	text-align: center;
}
@media screen and (max-width: 450px) {
footer nav {
	display: none;
}
	
}
footer nav ul {
	margin-top: 5px;
	margin-bottom: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
	margin-right: 0px;
	margin-left: 0px;
}
footer nav ul li {
	display: inline;	
}
footer nav ul li a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	margin-right: 1.5%;
	padding-right: 1.5%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
footer nav ul li a.last{
	border-right-width: 0px;
}
footer nav ul li a:hover{
	text-decoration: underline;
}
.footerNavSeparator {
	color: #FFF;
	width: 1.5%;
	margin-right: 1.5%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333;
	margin-top: 9px;
	display: inline;
	line-height: 2px;
}
#footerTechLink {
	float: left;
	width: 100%;
	font-size: 10px;
	color: #999;
}
#footerTechLink a{
	font-size: 10px;
	text-decoration: none;
	color: #999;
}

#footerTechLink a:hover{
	text-decoration: underline;
}
#footerText {
	float: left;
	font-size: 10px;
	clear: left;
	color: #333;
	text-align: center;
	width: 100%;
	padding-bottom: 20px;
	position: relative;	
	margin-top: 20px;
}
#footerWrapper {
	background-image: url(images/footerBG.jpg);
	background-repeat: repeat;
	float: left;
	width: 100%;
	margin-top: 30px;
}
header {
	width: 100%;
	max-width: 1000px !important;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#headerImageFull {
	display: block;
}
#headerImageSmall {
	display: none;
}
header img {
	width: 100%;
	display: block;
}
#headerBanner {
	float: left;
	width: 100%;
	position: relative;
	z-index: 10;
	background-color: #CCC;
}
#headerIcon {
	position:absolute;
	right:5%;
	top:-200px;
}
#headerLogo {
	float: left;
	width: 25%;
	margin-top: 1%;
	margin-bottom: 1%;
	margin-left: 5%;
}
#headerLogo img{
	width: 100%;
}

#headerTag {
	font-size: 2em;
	float: left;
	width: 61%;
	padding-top: 5%;
	padding-left: 9%;
	text-transform: uppercase;
}
#headerWrapper {
	float: left;
	width: 100%;
	margin: 0px;
	position: relative;
}
#headerWrapper.banner_blue {
	background-color: #3366FF;
}
#headerWrapper.banner_apricot {
	background-color: #F78C00;
}
#headerWrapper.banner_red {
	background-color: #F06;
}
#headerWrapper.banner_violet {
	background-color: #63F;
}
#headerWrapper #navHorizontal {
	width: 100%;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #666666;
	margin-top: 40px;
	display: block;
	position: relative;
	z-index:10000; 
}
#headerWrapper #navHorizontal ul {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	padding: 0px;
	width: 100%;
	text-align: center;
	margin-left: auto;
	list-style-type: none;
}
#headerWrapper #navHorizontal ul li {
	list-style-type: none;
	text-align: center;
	display: inline;
	position: relative;
}

#headerWrapper #navHorizontal ul li a{
	font-family: "Average Sans",Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	padding-right: 1%;
	padding-left: 1%;
	padding-bottom: 10px;
	text-decoration: none;
	text-transform: uppercase;
	padding-top: 10px;
}
#headerWrapper #navHorizontal ul li a:hover, #headerWrapper #navHorizontal ul li a.active{
	text-decoration: underline;
}
#headerWrapper #navHorizontal ul li ul {
	display:none;
	position:absolute;
	top:30px;
	left:15px;
	display:none;
	list-style:none;
	width: 200px;
	background-color: #666;
}
#headerWrapper #navHorizontal ul li ul li {
	float:none;
	width:200px;
	margin: 0px;
	text-align: left;
	padding: 0px;
	display:block;
	box-sizing: unset !important;
}
#headerWrapper #navHorizontal ul li ul li a {
	float:none;
	display:block;
	background:none;
	height:22px;
	padding-top:10px;
	width: 175px;
	padding-bottom: 10px;
	color: #F78C00;
	padding-left: 20px;
	font-size: 12px;
}
#headerWrapper #navHorizontal ul li ul li a:hover, #headerWrapper #navHorizontal ul li ul li a.active {background:#999; color:#fff}
#headerWrapper #navHorizontalMeanMenuWrapper {
	display: none;
}
.hilightError {
	background-color: #FCC;
}
#homeLeft {
	float: left;
	width: 12%;
	padding-right: 3%;
	padding-top: 7px;
}
#homeLeft img{
	width: 100%;
}
#homeMid {
	float: left;
	width: 100%;
	
}
#homeMid #toddHeadshot{
	display: none;
}
#homeRight {
	float: left;
	width: 100%;
	border-top: 1px solid #AAA;
    margin-top: 20px;
}

.image_left {
	margin-right: 30px;
	margin-bottom: 30px;
	float: left;
	margin-top: 5px;
	box-shadow: 8px 8px 10px -2px #444444;
	width: 40%;
	clear: left;
}
.image_right {
	width: 40%;
	margin-left: 15px;
	margin-bottom: 10px;
	float: right;
	margin-top: 5px;
	box-shadow: 8px 8px 10px -2px #444444;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.inputText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.jobAppButton {
	float: left;	
}
.jobAppButton a {
	padding: 10px;
	background-color: #F78C00;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFF;	
}
.jobAppButton a:hover {
	background-color: #0A5;	
}
.jobDate {
	float: left;
	width: 20%;
}
.jobDetailDate {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.jobTitle {
	float: left;
	width: 80%;
	font-weight:bold;
}
.jobUnit {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
#logoArea {
	float: left;
	width: 37%;
	padding-left: 3%;
	margin-top: 30px;
	margin-bottom: 10%;
}
@media screen and (max-width: 450px) {
#logoArea {
	width: 100%;
}	
}
#logoArea img{
	margin-right: 5%;
}
#logoArea #bbb{
	width: 25%;
}
#logoArea #cslb{
	width: 25%;
}
#logoArea #epa{
	width: 35%;
}
#logoArea #pdca{
	width: 25%;
}
#logoArea #valuestar{
	width: 25%;
}
#main {
	width: 100%;
	background-color: #FFF;
}
#mainContent {
	width: 96%;
	max-width: 1000px;
	margin-top: 1%;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-left: 2%;
	padding-right: 2%;
}
#mainContent h1{
	margin-top: 2%;
	margin-bottom: 2%;
	font-size: 1.5em;
	font-weight: bold;
	text-transform: uppercase;
	color: #F78C00;
}
#mainContent h2{
	margin-top: 2%;
	margin-bottom: 10px;
	font-size: 1.25rem;
	font-weight: bold;
	color: #333;
}
#mainContent h3{
	margin-top: 2%;
	margin-bottom: -10px;
	font-size: 1rem;
	font-weight: bold;
	color: #333;
}
#homeTestimonial h2 {
	margin-top: 2%;
	margin-bottom: 2%;
	font-size: 1.25rem;
	font-weight: bold;
	color: #F78C00;
}
#mainContentWrapper {
	width: 100%;
	float: left;
}
.mean-container a.meanmenu-reveal span {
	background-color: #FFF !important;
}
#navBoxArea {
	float: left;
	width: 100%;
	margin-top: 4%;
	margin-bottom: 4%;	
}
#navBoxSmallArea {
	display: none;	
}
.navBoxImage {
	float: left;
	width: 90%;
	margin-left: 5%;
	position: relative
}
.navBoxImage img{
	width: 100%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.navBoxImageLink {
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 10;
}
.navBoxLink {
	float: left;
	width: 90%;
	margin-left: 5%;
	font-family: "Average Sans", Arial, Helvetica, sans-serif;
	font-size: 1.125em;
	color: #FFF;
	text-transform: uppercase;
	margin-top: 5px;
	margin-bottom: 5px;
}
.navBoxLinkMulti {
	float: left;
	width: 90%;
	margin-left: 5%;
	font-family: "Average Sans", Arial, Helvetica, sans-serif;
	font-size: 1.125em;
	color: #FFF;
	text-transform: uppercase;
	margin-top: 5px;
	margin-bottom: 5px;
	display: none;
}
.navBoxMask {
	position: absolute;
	background-image: url(images/png/navBoxMask.png);
	background-repeat: repeat;
	height: 100%;
	width: 100%;
	display: none;
}
.navBoxUnit {
	float: left;
	width: 21%;
	background-color: #005128;
	padding-bottom: 1%;
	margin-right: 6%;
	margin-left: 6%;
}
.serviceAreaList {
	-webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
}
@media screen and (max-width: 450px) {
.serviceAreaList {
	-webkit-columns: 1;
    -moz-columns: 1;
    columns: 1;
}	
}
#sideImage {
	float: left;
	margin-top: 30px;
	display: block;
}
#sideImage img{
	width: 100%;
	box-shadow: 8px 8px 10px -2px #444444;
}
#skillsArea {
	float: left;
}
#skillsArea .applicationFormItem {
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
#skillsArea .applicationFormItem input{
	width: auto;
	
}
#skillsArea .applicationFormItem .label{
	float: left;
	width: 25%;
}
#sliderWrapper {
	width: 100%;
	background-color: #999;
	margin-top: 0px;
	padding: 5px;
	margin-bottom: 30px;
}
#sliderWrapper img{
	width: 100%;
}
#socialIconArea {
	float: left;
	width: 37%;
	padding-left: 3%;
	margin-top: 30px;
}
@media screen and (max-width: 450px) {
#socialIconArea {
	width: 100%;
}	
}
#socialIconArea img{
	float: left;
	width: 10%;
	margin-right: 2%;
}
#socialIconAreaTop {
	display: none;
}
#subLeft {
	float: left;
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
	padding-top: 7px;
}
#subRight {
	float: left;
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
	border-top: 1px solid #AAA;
    margin-top: 20px;
}
#testimonialsArea {
	float: left;
	width: 100%;
	margin-bottom: 25px;
}
.testimonialsAuthor {
	float: left;
	font-weight: bold;
}
.testimonialsText {
	float: left;
	margin-bottom: 0px;
}
.testimonialsUnit {
	float: left;
	margin-bottom: 25px;
}
#verticalSeparator {
	float: left;
	width: 1%;
	height: 600px;
	margin-top: 30px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;	
	display: none;
	
}
@media screen and (max-width: 930px) {
#headerWrapper #navHorizontal ul li a{
	font-size: 12px;
}
#mainContent h1{
	font-size: 1.25em;
}
}
@media screen and (max-width: 770px) {
#headerWrapper #navHorizontal {
	width: 100%;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #666666;
	margin-top: 40px;
	display: none;
}

#headerWrapper {
	padding-top: 40px;
}

#mainContent h1{
	font-size: 1em;
}
}
@media screen and (max-width: 700px) {
.applicationFormItem {
	width: 100%;
}
#homeLeft {
	display: none;
}
#homeLeft img{
	width: 100%;
}
#homeMid, #homeRight {
	float: left;
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
}
#homeMid #toddHeadshot{
	float: left;
	margin-right: 10px;
	margin-bottom: 9px;
	margin-top: 15px;
	width: 30%;
	display: block;
}
#homeImage {
	width: 100%;
	float: left;
	margin-left: 0;
}
#homeRight {
	margin-top:20px;
}
#logoArea #bbb{
	width: 10%;
}
#logoArea #cslb{
	width: 10%;
}
#logoArea #epa{
	width: 10%;
}
#logoArea #pdca{
	width: 10%;
}
#logoArea #valuestar{
	width: 10%;
}
#mainContent h1{
	font-size: 1.5em;
}


#socialIconAreaTop {
	float: left;
	width: 100%;
	margin-left: 0%;
	margin-top: 5px;
	margin-bottom: 10px;
	display: block;
}
#socialIconAreaTop img{
	float: right;
	width: 5%;
	margin-left: 2%;
	margin-right: 0%;
}
#subLeft, #subRight {
	float: left;
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
	padding-top: 7px;
}
#verticalSeparator {
	display: none;
	
}
}
@media screen and (max-width: 450px) {
body {
	font-size: 1em;
}
.contactAddress {
	width: 100%;
	float: left;
	margin-bottom: 10px;
}
#contactFormLeft, #contactFormRight {
	float: left;
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
}
.contactFormItem input{
	width: 93%;
}
#headerImageFull {
	display: none;
}
#headerImageSmall {
	display: block;
}
#homeMid #toddHeadshot{
	width: 37%;
}
#homeTestimonial h2, #mainContent h2 {
	font-size: 1.125rem;
}
.image_left {
	margin-bottom: 10px;
}
#logoArea img{
	margin-right: 2%;
}
#logoArea #bbb{
	width: 15%;
}
#logoArea #cslb{
	width: 15%;
}
#logoArea #epa{
	width: 15%;
}
#logoArea #pdca{
	width: 15%;
}
#logoArea #valuestar{
	width: 15%;
}
#mainContent h1{
	font-size: 1.25em;
}
#sideImage {
	display: none;
}
#socialIconAreaTop img{
	float: left;
	width: 10%;
	margin-left: 0%;
	margin-right: 5%;
}
}
/* Superfish */
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/


/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}

/* End Superfish */
/* Mean Menu */

/*! #######################################################################

	meanMenu
	--------
	
	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	top: 0px;
	width: 100%;
	position: absolute;
	padding: 4px 0;
	min-height: 42px;
	z-index: 999999;
}

.mean-container a.meanmenu-reveal {
	width: 22px;
	height: 22px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	color: #000;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	padding-top: 10px;
	padding-right: 13px;
	padding-bottom: 11px;
	padding-left: 13px;
}

.mean-container a.meanmenu-reveal span {
	display: block;
	background: #000;
	height: 3px;
	margin-top: 3px;
}

.mean-container .mean-nav {
	float: left;
	width: 100%;
	background: #0c1923;
	margin-top: 33px;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
	background-color: #E2DED2;
}

.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 90%;
	padding: 1em 5%;
	margin: 0;
	text-align: left;
	color: #000;
	border-bottom: 1px solid #383838;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
}

.mean-container .mean-nav ul li li a {
	width: 80%;
	padding: 1em 10%;
	border-bottom: 1px solid #f1f1f1;
	border-bottom: 1px solid rgba(255,255,255,0.25);
	opacity: 0.75;
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
	background: #252525;
	background: rgba(255,255,255,0.1);
}

.mean-container .mean-nav ul li a.mean-expand {
	width: 26px;
	height: 26px;
	border: none !important;
	padding: 12px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
	background: none;
}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

/* End Mean Menu */
/* Nivo SLider */
/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
/* Nivo Dark Theme
/*
Skin Name: Nivo Slider Dark Theme
Skin URI: http://nivo.dev7studios.com
Description: A dark skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/

.theme-dark.slider-wrapper {
    background: #222;
    padding: 10px;
	margin-bottom: 40px;
}
.theme-dark .nivoSlider {
	position:relative;
	background:#fff url(loading.gif) no-repeat 50% 50%;
    margin-bottom:10px;
    overflow: visible;
}
.theme-dark .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-dark .nivoSlider a {
	border:0;
	display:block;
}

.theme-dark .nivo-controlNav {
	text-align: left;
	padding: 0;
	position: relative;
	z-index: 10;
}
.theme-dark .nivo-controlNav a {
	display:inline-block;
	width:10px;
	height:10px;
	background:url(bullets.png) no-repeat 0 2px;
	text-indent:-9999px;
	border:0;
	margin: 0 0px;
}
.theme-dark .nivo-controlNav a.active {
	background-position:0 100%;
}

.theme-dark .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background: url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	top: auto;
	bottom: -36px;
	z-index: 11;
}
.theme-dark .nivo-directionNav a:hover {
    background-color: #333;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.theme-dark a.nivo-nextNav {
	background-position:-16px 50%;
	right:0px;
}
.theme-dark a.nivo-prevNav {
    background-position:11px 50%;
    left: auto;
	right: 35px;
}

.theme-dark .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-dark .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-dark .nivo-caption a:hover {
    color:#fff;
}

.theme-dark .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-dark .nivo-controlNav.nivo-thumbs-enabled a {
	width: 19%;
	height: 70px;
	background: none;
	margin-bottom: 5px;
	margin-right: .5%;
	margin-left: .5%;
	overflow: hidden;
}
.theme-dark .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 100%;
	height: auto;
}
/* Techeffex Nivo */
/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/
.theme-techeffex #sliderWrapper {
    background: #222;
    padding: 10px;
	margin-bottom: 30px;
}
.theme-techeffex .nivoSlider {
	position:relative;
	background:#fff url(loading.gif) no-repeat 50% 50%;
    margin-bottom:0px;
}
.theme-techeffex .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-techeffex .nivoSlider a {
	border:0;
	display:block;
}

.theme-techeffex .nivo-controlNav {
	text-align: center;
	padding: 20px 0;
}
.theme-techeffex .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.theme-techeffex .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-techeffex .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.theme-techeffex:hover .nivo-directionNav a { opacity: 1; }
.theme-techeffex a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-techeffex a.nivo-prevNav {
	left:15px;
}

.theme-techeffex .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-techeffex .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-techeffex .nivo-caption a:hover {
    color:#fff;
}

.theme-techeffex .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-techeffex .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-techeffex .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}
/* End Nivo SLider */